/**
 * Theme Name:   Delegate Business
 * Theme URI:    https://headwall-hosting.com/
 * Description:  Custom theme for Delegate Business/
 * Author:       Headwall Hosting
 * Author URI:   https://headwall-hosting.com/
 * Template:     astra
 * Version:      1.3.6
 * Text Domain:  delegate
 */

:root {
    --service-colour-administrative-services: #805f5b;
    --service-colour-diary-travel-management: #79805b;
    --service-colour-email-inbox-management: #5b8068;
    --service-colour-social-media-management: #5b5f80;
    --service-colour-recruitment-hr: #735b80;
    --service-colour-database-crm-management: #805b74;
    --service-colour-project-management: #8f764d;
    --service-colour-business-management-consultancy: #8f764d;

    --navy-blue: #1f2a44;
    --light-blue: #283658;
    --gold: #976c41;
}

.smps-socials>ul {
    gap: 2em;
    justify-content: center;
}

.smps-socials.large .smps-social-btn {
    border-radius: 0.25em;
}

body .smps-social-btn .smps-social-icon {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}


figure.wp-block-image.stand-out img {
    /* border-radius: 1em; */
    /* overflow: hidden; */
    border: 1px dotted grey;
    /* box-shadow: 0 0 1rem #00000044; */
}

.button.forward {
    display:  inline-block;
    font-size: 14pt;
    font-weight: bold;
    padding: 1em 1.0em 0.85em 1.5em;
    margin-top:  1em;
}

.button.forward::after {
    font-family: 'Font Awesome 5 Free';
    content: '\f054';
    font-weight: 900;
    margin-left: 0.5em;
    margin-right: 0.5em;
    transition: 0.3s;
}

.button.forward:hover::after {
    margin-left: 1.0em;
    margin-right: 0.0em;
}

.menu-toggle,
button,
.ast-button,
.ast-custom-button,
.button,
input#submit,
input[type="button"],
input[type="submit"],
input[type="reset"] {
    background-color: var(--navy-blue);
}

.ast-button:focus,
.ast-button:hover,
.button:focus,
.button:hover,
button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover {
    filter: brightness(125%);
}

.footer-adv .footer-adv-overlay {
    background-color: var(--light-blue);
    border-bottom: 2px solid var(--gold);
    padding: 6em 0;
}

.ast-small-footer>.ast-footer-overlay {
    background-color: var(--navy-blue);
    padding: 2em 0;
}

.contact-methods {
    list-style-type: none;
    padding: 0;
    margin: 0 0 2em 0;
    display:  flex;
    flex-direction: column;
    gap:  1em;
}

.contact-methods li {
}

.contact-methods li a {
    display:  block;
    padding:  1em;
    background-color:  var( --navy-blue );
    color:  white;
    font-size: 14pt;
    border-radius: 0.5em;
    transition: 0.3s;
}

.contact-methods li a:hover {
    background-color:  var( --light-blue );
}

.contact-methods li a::before {
    font-family:  'Font Awesome 5 Free';
    font-weight: 900;
    margin-right:  0.5em;
    width:  2em;
    display:  inline-block;
    text-align: center;
    color:  var( --gold );
}

.contact-methods li.mobile-phone a::before {
    content:  '\f3cd';
}

.contact-methods li.email a::before {
    content:  '\f0e0';
}


/*.contact-methods .mobile-phone{*/
.ast-single-post .entry-title {
    padding-bottom:  1em;
    border-bottom:  0.125em solid var( --gold );
    margin-bottom:  1em;
    font-family: inherit;
}


.wp-block-image.portrait-photo img {
    /*width:  50%;*/
    /*border-radius: 1rem;*/
    box-shadow: 0 0 1rem #44444444;
    overflow: hidden;
    border:  2px solid var( --navy-blue );
    /*border:  2px solid var( --gold );*/
}


.menu-item:not(.no-label)>.menu-link>i {
   margin-right: 0.5em;
}
